Bug 14976 - internationalization faulty/missing
Summary: internationalization faulty/missing
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-core   
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Jonathan Blandford
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-01 15:34 UTC by o.schnapauff
Modified: 2013-04-02 04:14 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-01 16:38:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description o.schnapauff 2000-08-01 15:34:09 UTC
There are still many faulty and missing translations, e.g.
in gnome-configurator tool: Some german lines are too long, ruining layout,
some contain drop-down boxes with english terms etc.

Comment 1 David Mason 2000-08-01 16:38:33 UTC
are any of these strings from red hat patches to the control center or are they
the same as whats in GNOME CVS? if they are in CVS you can help make better
translations. jrb - anything to be done about spacing?

Comment 2 Jonathan Blandford 2001-07-13 19:36:28 UTC
I don't think there's too much we can do here.  gnome-core and control-center
are both pretty well translated, and we have a process to try to make sure they
get fully translated.  If you can post specific strings, we can look into them.


Note You need to log in before you can comment on or make changes to this bug.